### Hierarchy

- unknown
  - CreateAccountReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CreateAccountReply(): CreateAccountReply

- Inherited from jspb.Message.constructor

  #### Returns CreateAccountReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:157

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): CreateAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:158

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CreateAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CreateAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:161

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CreateAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CreateAccountReply, reader: BinaryReader): CreateAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:162

  #### Parameters

  - ##### message: CreateAccountReply

  - ##### reader: BinaryReader

  #### Returns CreateAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CreateAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:160

  #### Parameters

  - ##### message: CreateAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CreateAccountReply ): CreateAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:159

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CreateAccountReply

  #### Returns CreateAccountReply . AsObject

Generated using TypeDoc